# See http://help.github.com/ignore-files/ for more about ignoring files.
#
# If you find yourself ignoring temporary files generated by your text editor
# or operating system, you probably want to add a global ignore instead:
#   git config --global core.excludesfile ~/.gitignore_global

# Ignore bundler config
.bundle
faye/ssl
config/certs-local

# Ignore the default SQLite database.
/db/*.sqlite3

# Ignore all logfiles and tempfiles.
/log/*.log
/tmp
.sass-cache/
*.swp
.idea
*~
db/xapian_db
company_logo*
public/assets
public/javascripts
beanlog.log
routes.txt
public/system
vendor/cache
public/google*
replication_design.html
.DS_Store
stories.html
zeus.json
custom_plan.rb
public/capybara.html
chromedriver.log
/coverage
/old_cap
gem_graph.png
# couchdb
erl_crash.dump
/db/*.couch
/db/*_design
# giteye
/.project
# dia
/*.autosave
/db/data
/db/config
public/user

/config/master.key
/public/*.pem

/config/credentials/production.key
